{%load static%}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Azkiya Hanna</title>
    <link href="https://fonts.googleapis.com/css?family=Qwigley&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="{% static 'style_story_03.css' %}" rel="stylesheet" type="text/css">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-sm bg-primary navbar-dark justify-content-center">
            <ul class="navbar-nav">
              <li class="nav-item ">
                <a class="nav-link" href="/#home_section">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/#about_section">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/#experiences_section">Experiences</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/#contact_section">Contact</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/schedule">Add Schedule</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="/show">Schedule</a>
                </li>
            </ul>
          </nav>
    </header>

{% block content %}

{% endblock %}
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.15.0/esm/popper-utils.js"></script>
        <script src="bootstrap.bundle.min.js"></script>
</body>
</html>